docs

# MultipartRequest

interface MultipartRequest < T : Any > : Request < T >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

mediaMap
Link copied to clipboard
abstract val mediaMap : Map < String , MultipartFile >
Content copied to clipboard
paramsJson
Link copied to clipboard
abstract val paramsJson : JsonObject
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< T >
Content copied to clipboard

## Inheritors

SetChatPhoto
Link copied to clipboard
SendStickerByFile
Link copied to clipboard
MultipartRequestImpl
Link copied to clipboard
UploadStickerFile
Link copied to clipboard
MultipartSetWebhookRequest
Link copied to clipboard